package com.yutou.napcat.handle;

import lombok.Data;

public class Reply extends BaseHandle<Reply.ReplyInfo> {

    public Reply() {
        super("reply");
    }

    public Reply(long id) {
        super("reply");
        data = new ReplyInfo(id);
    }

    @Data
    public static class ReplyInfo {
        private long id;

        public ReplyInfo(long id) {
            this.id = id;
        }
    }
}
